The National Institute for Computational Sciences

Known Issues

This page lists which issues have already been reported, if there are workaround for them, and/or if they have been resolved:


The PGI compiler is not available

There are no plans to make the PGI compiler available on Darter. Use any of the other three compilers available: CCE, Intel, GNU.